Subject: Ticket Assigned - Return/exchange order: 9654285078
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 26 Apr 2021 03:04:23 +0000

Hi Mohammed Altahir,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Return/exchange order: 9654285078 Dear there,
I have received my package earlier today. I need to return or exchange a
couple of items...
One item still has the magnet attached to it...and another 2 items don't
fit well.

According to your app there should be some return slip emailed to me...I
can't seem to find it.

Would you kindly send me that slip so I can exchange the items?

Thanks.

Regards,
Noor

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2453395